@import '_content/BlazorDateRangePicker/BlazorDateRangePicker.iitr8bszy4.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Components/Account/Shared/ManageNavMenu.razor.rz.scp.css */
/* /Components/Pages/Mobilitaet.razor.rz.scp.css */



[b-z2n5h276dm] h1 {
    font-weight: 300;
    line-height: 1.1;
    font-size: 2.6rem;
    margin-top: 2.5rem;
    margin-bottom: 2rem;
}



.light-text[b-z2n5h276dm] {
    opacity: 0.6;
    background-color: #fff;
    position: absolute;
    bottom:  calc(1.6%);
    width: 100%;
    padding: 10px 0 0 4px;
}

.col-3 .light-text[b-z2n5h276dm] {
    bottom: 4.5px
}

a[b-z2n5h276dm] {
    font-size: 16px;
    color: #000;
    text-decoration: none;
}
/* /Components/Pages/PageAuslandschadenschutz.razor.rz.scp.css */
/* /Components/Pages/PageGrenzversicherung-DE.razor.rz.scp.css */
/* /Components/Pages/PageGrenzversicherung-EN.razor.rz.scp.css */
/* /Components/Pages/Service/ServiceBestellungen.razor.rz.scp.css */
.badge.badge-light[b-m4c1j02zrw]{color:#555}
